.block-contact-form {
    padding: 6.063rem 0 3.875rem;
}

.block-contact-form .col-md-6.col-content {
    padding-right: 9.688rem;
}

.block-contact-form .title.headline {
   margin-bottom: 2.5rem;
}

.block-contact-form .phone {
    font-size: 1.25rem;
    line-height: 1.75rem;
    font-weight: var(--font-weight-regular);
    font-family: var(--font-family-secondary);
    margin-top: 1.5rem;
}
.col-md-6.col-form {
    position: relative;
}

span.required-span {
    font-size: 0.75rem;
    position: absolute;
    right: 0;
    top: 0.625rem;
}

.form-wrapper {
    padding-top: 10px;
    max-width: 490px;
}

@media only screen and (max-width: 1200px) {
    .block-contact-form .col-md-6.col-content {
        padding-right: 6rem;
    }
}

@media only screen and (max-width: 991px) {
    .block-contact-form .col-md-6.col-content {
        padding-right: 2rem;
    }
}

@media only screen and (max-width: 767px) {
    .block-contact-form {
    padding: 3rem 0 6rem;
    }
    .block-contact-form .title.headline {
        margin-bottom: 1.467rem;
    }
    span.required-span {
    font-size: 0.8rem;
    position: absolute;
    right:0.667rem;
    top: 0;
    }
    .block-contact-form .phone {
        margin-top: 1.133rem;
        margin-bottom: 2.267rem;
    }
    .form-wrapper {
    padding-top: 1.2rem;
    }
}
